
#loading_container{
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.85);
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 9999;
}

#loading_brand {
  bottom: 0;
  height: 100px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 200px;
}

#loading_brand > img {
  width: 100%;
}

#loading_msg {
  bottom: 0;
  color: #FFFFFF;
  font-size: 12px;
  height: 16px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 290px;
  width: 200px;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  z-index: 2000;
  position: fixed;
  margin: auto;
  top: 230;
  left: 0;
  right: 0;
  bottom: 0;
  height: 7px;
  width: 200px;
  background: transparent;
  border: 2px solid white;
  border-radius: 8px;
}

.pace .pace-progress {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transition: width 1s ease-in-out 1s linear;
  -moz-transition: width 1s ease-in-out 1s linear;
  -ms-transition: width 1s ease-in-out 1s linear;
  -o-transition: width 1s ease-in-out 1s linear;
  transition: width 1s ease-in-out 1s linear;

  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  max-width: 96% !important;
  position: fixed;
  z-index: 2000;
  display: block;
  position: absolute;
  left: 4px;
  top: 2px;
  height: 3px;
  background: rgba(255,255,255,0.5);
  border-radius: 4px;
}

.pace.pace-inactive {
  display: none;
}
